

#streamstories { background: #2d2e2e; height: 509px; overflow: hidden; }
#streamstories .supercol { position: relative; }
#streamstories h1 {
    /* font-family: "ff-tisa-web-pro",  serif; */
    color: #f0f0f0;
    font-size: 24px;
    float: left;
    margin: 39px 0 13px 0;
}
#streamstories .seeall {
    float: right;
    color: #f0f0f0;
    /* font-family: "ff-tisa-web-pro",  serif; */
    font-size: 18px;
    margin: 37px 0 0;
}
#streamstories hr { clear: both; margin-bottom: 20px; }


/* ajaxstream and its wrapper */
    #streamstories #ajaxstream { width: 2000px; }
    #streamstories .ajaxstreamwrapper { width: 80%; margin: 0 auto; overflow: hidden; }
    @media (min-width: 768px) {
        #streamstories .ajaxstreamwrapper { width: 100%; }
    }
    @media (max-width: 992px) {
        #streamstories .ajaxstreamwrapper { overflow: hidden; }
    }
/* shaded cover for extreme right items */
#streamstories .darkness {
    position: absolute;
    height: 595px;
    width: 300px;
    background: #2d2e2e;
    opacity: .95;
    right: -210px;
}

/* per item */

#streamstories .item {
    float: left;
    background: #fafafa;
    /*width: 188px;*/
    width:218px;
    height: 330px;
    border-bottom: 1px solid #bdc3c7;
    color: #464747;
    margin-right: 13px;
}
#streamstories .item > a {
    display: block;
    color: inherit;
}
#streamstories .avthumbnail {
    height: 217px;
}
#streamstories .avthumbnail img {
    width: 100%;
}
#streamstories .bottomwrap {
    padding: 0 8px;
    /*height: 166px;
    overflow: hidden;*/
}
#streamstories .category {
    font-size: 14px;
    color: #8c9194;
    margin: 0;
    padding: 15px 0 0;
}
#streamstories h2 {
    font-size: 16px;
    /*letter-spacing: -0.09em;*/
    margin: 0;
    /*line-height: 1.3;*/
    /* font-family: "ff-tisa-web-pro",  serif;*/
    color: #464747;

}
#streamstories .summary {
    font-size: 14px;
    color: #464747;
    margin: 3px 0 0;
}
#streamstories .author {
    font-size: 12px;
    color: #6abb74;
    line-height: 3;
    /* font-family: "ff-tisa-web-pro",  serif; */
}
#streamstories .author span { color: #589b60; }


/* 5 column bootstrap   */
.show {

    border:1px solid #fff;
    background-color:#eee;
}













